Jump to content

MediaWiki:Common.css: Difference between revisions

From VassarWiki
don't show first heading on Main Page
border bottoms
Line 12: Line 12:
display: none;  
display: none;  
}
}
#events-box h2  { border-bottom: #627ac1; }
#bulletin-box h2 { border-bottom: #62c1aa; }

Revision as of 20:13, 3 April 2026

/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.page-Main_Page .firstHeading { 
	display: none; 
}

#events-box h2  { border-bottom: #627ac1; }
#bulletin-box h2 { border-bottom: #62c1aa; }